Subject: Re: Tips and Tools.
From: "Steve Bamford" <[email-masked]>
To: "Barney dhc82" <[email-masked]>
Date: Thu, 18 Jul 2002 03:31:22 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Barney dhc82 
  To: sheb 
  Sent: Monday, June 17, 2002 7:28 PM
  Subject: Tips and Tools.

  Steve:  Here's  something that every modeller should have on his/her desk.  The unit is made of plastic and uses srewnuts on the bottom to clamp to the edge of the desk.  One great feature is the selection of dowel holes which allow you to perfectly centre a drill bit and drill a hole in the end of whatever material necessary.  I purchased this today at Finescale Models in North Vancouver for under $20.00 CDN and of course I just had to give it a test drive ;0).  Using a jewellers coping saw, I was able to cut out two Struts in less than 10 minutes.

  I highly recommend this product

  Barney

------------------------------------------------------------------------------
  Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com